<xml> </xml>

btb-class |

# BetterThumbnailBrowser Methods

The methods of the BetterThumbnailBrowser class are listed below. For a complete list of BetterThumbnailBrowser class members, see the BetterThumbnailBrowser Members topic.

#### Public Instance Methods

GetThumbnailSize | Get thumbnail image size for the specified view.
GetThumbnailSpacing | Get spacing between items in the specified view.
RestartLoading | Overloaded. Restart item loading if already running.
SetThumbnailSize | Set thumbnail image size for the specified view.
SetThumbnailSpacing | Set spacing between items for the specified view.
StartLoading | Start loading thumbnail items.
StopLoading | Stop loading thumbnail items.
ZoomIn | Increase thumbnail image size.
ZoomOut | Decrease thumbnail image size.

#### Protected Instance Methods

Dispose | Overloaded. Releases the unmanaged resources used by the Control and its child controls and optionally releases the managed resources.
OnItemLoaded | Raises the ItemLoaded event.
OnLoadingFinished | Raises the LoadingFinished event.
OnMouseWheel | Raises the MouseWheel event.
OnParentChanged | Raises the ParentChanged event.
OnResize | Raises the Resize event.
OnScrollBarValueChanged | Raises the HScrollPropertiesChanged event or the VScrollPropertiesChanged event.
OnThumbnailSizeChanged | Raises the ThumbnailSizeChanged event.
OnViewChanged | Raises the ViewChanged event.

#### See Also

BetterThumbnailBrowser Class | ComponentOwl.BetterThumbnailBrowser Namespace